html {
  font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
}

body {
  padding: 1rem;
}

h1, h2, p {
  margin: 0 0 1rem 0;
}

section p {
  margin-bottom: 0;
}

p + p {
  text-indent: 4rem;
}

.container {
  max-width: 50rem;
  margin: 0 auto;
}

ul[role='tablist'],
ul[role='tablist'] li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}

ul[role='tablist'] {
  margin-bottom: -1px;
}

ul[role='tablist']:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}

ul[role='tablist'] li {
  display: block;
  float: left;
  position: relative;
  z-index: 1;
  margin-right: .25rem;
}

ul[role='tablist'] li a {
  font-weight: bold;
  text-decoration: none;

  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  display: block;
  background: #f9f9f9;
  padding: .25rem .5rem;

  border-color: #999;
  border-style: solid;
  border-width: 1px;
}

ul[role='tablist'] li a[aria-selected='true'] {
  border-bottom-color: #f9f9f9;
}

section[role='tabpanel'] {
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border: 1px solid #999;
  background: #f9f9f9;
  padding: .5rem;
  margin-bottom: 1rem;
}
